relative_to {rmarkdown} | R Documentation

## Relative path utility function

### Description

Given a directory and a file, return a relative path from the directory to the file, or the unmodified file path if the file does not appear to be in the directory.

### Usage

    relative_to(dir, file)

### Arguments

`dir` | Directory
`file` | File

### Value

Relative path from the directory to the file (or the unmodified file path if the file does not appear to be in the directory).

[Package rmarkdown version 0.9.6 Index]